Subject: Minutes and slides from LA

From: John Flick <[email-masked]>
Date: Thu, 16 Apr 1998 12:43:46 -0700 (PDT)

I have made the minutes and slides from the LA IETF meeting available
on the ftp server.  The slides are available in either PowerPoint or
PostScript format.

Here are the URLs:
  ftp://ftp.rose.hp.com/pub/hubmib/minutes/ietf41/minutes.txt
  ftp://ftp.rose.hp.com/pub/hubmib/minutes/ietf41/slides.romascanu.ppt
  ftp://ftp.rose.hp.com/pub/hubmib/minutes/ietf41/slides.romascanu.ps
  ftp://ftp.rose.hp.com/pub/hubmib/minutes/ietf41/slides.smith.ppt
  ftp://ftp.rose.hp.com/pub/hubmib/minutes/ietf41/slides.smith.ps
  ftp://ftp.rose.hp.com/pub/hubmib/minutes/ietf41/slides.flick.ppt
  ftp://ftp.rose.hp.com/pub/hubmib/minutes/ietf41/slides.flick.ps

John